# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-10-12 09:35
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('common', '0020_siteconfiguration_telegram_channel_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='siteconfiguration',
            name='telegram_test_channel_id',
            field=models.CharField(blank=True, default=False, max_length=255, verbose_name='ID тестового канала в Telegram'),
        ),
    ]
